/* Reset
------------------------------------------------------------ */

ul li { margin: 0; padding: 0;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display: block;
	}
	
/* Structure */
#wrapper {
	width: 96%;	
	max-width: 920px;
	margin: auto;
	padding: 2%;
	} 

#main 
{
	width: 60%;
	margin-right: 5%;
	float: left;
}		
		
aside 
{
	width: 35%;
	float: right;
}

/* Logo H1 */
header h1 {
	height: 20px;
	width: 20px;
	float: left;
	display: block;
	background: url(../images/logo/Logo_Slate.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	}
		
/* Nav */
header nav 
{
    top: 50px;
    display: inline-block;
	float: right;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 550px;
    margin-right: 40px;
}
	
	header nav li {
		display: block;
		margin-left: 15px;
        margin-bottom: 50px;
		}

#skipTo {
	display: none;
	}
	#skipTo li {
		background: #b1fffc;
		}

@media only screen and (max-width: 1500px) 
{

	header nav, #main, aside 
    {
        top: 0px;
		float: left;
		clear: left;
		margin: 0 0 0px; 
        margin-top: 50px;
		width: 100%;
        margin-left: 550px;
	}
    	
	header nav li 
    {
        font-size: 18px;
		margin: 0;
		display: block;
		margin-bottom: 50px;
	}

	header nav a 
    {
		display: block;
		padding: 0px;
		text-align: center;
	}
}


@media only screen and (max-width: 1200px) 
{

	header nav, #main, aside 
    {
        top: 0px;
		float: left;
		clear: left;
		margin: 0 0 0px; 
        margin-top: 50px;
		width: 100%;
        margin-left: 550px;
	}
    	
	header nav li 
    {
        font-size: 16px;
		margin: 0;
		display: block;
		margin-bottom: 50px;
	}

	header nav a 
    {
		display: block;
		padding: 0px;
		text-align: center;
	}
}

@media only screen and (max-width: 1050px) 
{
	header nav, #main, aside 
    {
        top: 0px;
		float: left;
		clear: left;
		margin: 0 0 0px; 
        margin-top: 50px;
		width: 100%;
        margin-left: 550px;
	}
    	
	header nav li 
    {
        font-size: 14px;
		margin: 0;
		display: block;
        margin-bottom: 50px;
	}

	header nav a 
    {
		display: block;
		padding: 0px;
		text-align: center;
	}
}

@media only screen and (max-width: 950px) 
{
	header nav, #main, aside 
    {
        top: 0px;
		float: left;
		clear: left;
		margin: 0 0 0px; 
        margin-top: 50px;
		width: 100%;
        margin-left: 550px;
	}
    	
	header nav li 
    {
        position: relative;
        font-size: 12px;
		margin: 0;
		display: block;
        margin-bottom: 50px;
        left: 100px;
	}

	header nav a 
    {
		display: block;
		padding: 0px;
		text-align: center;
	}
}

@media only screen and (max-width: 800px) 
{
	header nav, #main, aside 
    {
        top: 0px;
		float: left;
		clear: left;
		margin: 0 0 0px; 
        margin-top: 80px;
		width: 100%;
        margin-left: 550px;
	}
    	
	header nav li 
    {
        position: relative;
        font-size: 12px;
		margin: 0;
		display: block;
        margin-bottom: 150px;
        left: 100px;
	}

	header nav a 
    {
		display: block;
		padding: 0px;
		text-align: center;
	}
}


/* Media Queries */
@media only screen and (max-width: 480px) 
{
	header nav, #main, aside 
    {
        top: 0px;
		float: left;
		clear: left;
		margin: 0 0 0px; 
        margin-top: 80px;
		width: 100%;
        margin-left: 550px;
	}
    	
	header nav li 
    {
        position: relative;
        font-size: 10px;
		margin: 0;
		display: block;
        margin-bottom: 150px;
        left: 280px;
	}

	header nav a 
    {
		display: block;
		padding: 0px;
		text-align: center;
	}
}